LICQ installieren ???

Dieses Thema im Forum "Anwendungen" wurde erstellt von scar, 20.06.2002.

  1. scar

    scar Jungspund

    Dabei seit:
    20.06.2002
    Beiträge:
    12
    Zustimmungen:
    0
    hi ! hab mir licq 1.0.3 gedownloaded . was muß ich nun machen das ich das teil benutzen kann ??? ne kurze anleitung wäre echt genial :D

    bitte helft mir benutze suse erst seit 2 tagen :help:
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. devilz

    devilz Pro*phet
    Administrator

    Dabei seit:
    01.05.2002
    Beiträge:
    12.244
    Zustimmungen:
    0
    Ort:
    Hessen
    moin !

    welches suse hast du denn ???

    bei der suse 8.0 ist zum beispiel Licq 1.0.4 dabei.

    1.0.3 wird nicht funktionieren, da es änderungen im ICQ Protokoll gab.

    ODER lade dir licq 1.1.0 CVS runter SuSE RPM.... ->

    http://www.kawo1.rwth-aachen.de/~lurchi/licq/licq-20020506-1_qt3.i586.rpm

    installieren tust du das indem du dich als root auf der console einloggst, und dann rpm -Uhv licq-20020506-1_qt3.i586.rpm

    dann kannst du das programm mit licq starten ...

    falls du noch fragen/probleme hast .... frag ruhig :)

    gruß devilZ :)
     
  4. Andre

    Andre Foren Gott
    Moderator

    Dabei seit:
    01.04.2002
    Beiträge:
    3.876
    Zustimmungen:
    0
    yepp!

    wenns geht nimm die licq 1.1.0 die version unterstützt schon das speichern der buddys auf dem icq server :]
     
  5. scar

    scar Jungspund

    Dabei seit:
    20.06.2002
    Beiträge:
    12
    Zustimmungen:
    0
    danke erstmal . nur leider hab ich nen prob hab das alles installiert aber kann licq nicht starten hier mal nen auszug von meiner Kosnole

    Benutze Suse 8.9 allerdings ist bei mir nur KXICQ2 dabei und das Teil funktioniert nicht rihctig bei mir. Hoffe ihr könnt mir helfen mit licq .

    :help:
     
  6. Andre

    Andre Foren Gott
    Moderator

    Dabei seit:
    01.04.2002
    Beiträge:
    3.876
    Zustimmungen:
    0
  7. scar

    scar Jungspund

    Dabei seit:
    20.06.2002
    Beiträge:
    12
    Zustimmungen:
    0
    hab das Packet installiert stand da is already installes version 1.0.3.70 oder so ähnlich

    funktioniert leider nict :(
    Diese MEldung kommt der kann doch da nen Plugin nicht laden oder ?

    :frage:
     
  8. Andre

    Andre Foren Gott
    Moderator

    Dabei seit:
    01.04.2002
    Beiträge:
    3.876
    Zustimmungen:
    0
    vieleicht...

    isses am einfachsten, licq in einer höheren versionsnummer zu nehmen..wo das plugin schon im Paket drin ist?
    http://www.licq.org/download.html
    da kriegste das 1.0.4 ...kannst es ja mal mit dem RH rpm testen oder direkt selbst compelieren...
    *g* irgendwann kriegen wir das schon geregelt :)
     
  9. #8 scar, 21.06.2002
    Zuletzt bearbeitet: 21.06.2002
    scar

    scar Jungspund

    Dabei seit:
    20.06.2002
    Beiträge:
    12
    Zustimmungen:
    0
    da bin ich gerade und sauge die 1.0.4 :D Mal sehen wann ich wieder schreiben muß :D
     
  10. #9 mr.drummachine, 29.10.2006
    mr.drummachine

    mr.drummachine Grünschnabel

    Dabei seit:
    28.10.2006
    Beiträge:
    4
    Zustimmungen:
    0
    hallo
    ich habe mir die version 1.3.4 gedownloadet und habe sie auch schon entpackt!

    nun will ich die configure datei mit ./ machen und make und dann make install!
    Doch es geht nicht!

    Was muss ich da machen?
    mit einer rpm-datei hab ichs auch schon probiert..das geht auch nicht!

    kann mir wer helfen??

    gruß
    drummachine
     
  11. heady

    heady Routinier

    Dabei seit:
    13.12.2005
    Beiträge:
    424
    Zustimmungen:
    0
    Ort:
    im Herzen Europas
    was geht nicht? schildere deinen Vorgang mal im Detail?
    Ist der ./configure Schritt fehlgeschlagen? Wenn ja, dann
    sind womöglich einige Pakete nicht installiert, aber das steht
    in der Regel dort...
     
  12. #11 mr.drummachine, 29.10.2006
    mr.drummachine

    mr.drummachine Grünschnabel

    Dabei seit:
    28.10.2006
    Beiträge:
    4
    Zustimmungen:
    0
    ich gebe ./configure ein! Und das geht auch... denk ich zumindest!
    danach mach ich make.... das geht auch soweit
    und dann make install... eig. geht das ja auch!

    Aber wenn ich das programm starten will läuft es nicht an!
     
  13. heady

    heady Routinier

    Dabei seit:
    13.12.2005
    Beiträge:
    424
    Zustimmungen:
    0
    Ort:
    im Herzen Europas
    gib einmal in der konsole licq ein, und achte auf die ausgaben, und poste sie evtl...
     
  14. #13 tobi-14, 30.10.2006
    tobi-14

    tobi-14 Grünschnabel

    Dabei seit:
    27.10.2006
    Beiträge:
    9
    Zustimmungen:
    0
    Ich hab das gleiche problem mit der neuen ver. von licq ich hab sie ohne probleme auspacken können aber installieren kann ich irgendwie nich

    Also :hilfe2: ed uns beiden mal
     
  15. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  16. defcon

    defcon Kaiser
    Moderator

    Dabei seit:
    22.08.2005
    Beiträge:
    1.486
    Zustimmungen:
    1
    Ort:
    Bruchsal
  17. #15 hoernchen, 30.10.2006
    hoernchen

    hoernchen UBERgarstiges nagetier

    Dabei seit:
    17.02.2005
    Beiträge:
    1.081
    Zustimmungen:
    0
    ich wuerde generell um mehr infos bitten, sonst faellt das helfen wahrlich schwer : immer angeben was GENAU nicht geht mit fehlermeldungen etc.
     
Thema:

LICQ installieren ???

Die Seite wird geladen...

LICQ installieren ??? - Ähnliche Themen

  1. licq installieren

    licq installieren: hallo ich bin ganz neu hier ich habe linux suse wo kan ich nach schauen welces(hab das vor langer zeit als dual mit xp instaliert ) und...
  2. licq rpm installieren? compilieren? HILLLLFFFEEEE

    licq rpm installieren? compilieren? HILLLLFFFEEEE: Hallo, also habe folgendes Problem. Ich Möchte auf meine Suse 9.2 Distribution licq installieren. Soweit ich weiß gibt es da zwei...
  3. Licq bzw. Pidgin Internet-Sofortnarichtendienst

    Licq bzw. Pidgin Internet-Sofortnarichtendienst: Hallo ihr! Ich hoffe ich bin hier richtig mit meiner Frage... und zwar hab ich ubuntu 8.04 und mag mein altes windows nicht mehr gerne nutzen,...
  4. Prblem mit licq

    Prblem mit licq: Hallo Leute, :hilfe2: ich hoffe mir kann einer helfen, ich bin suse 10.3 nutzer und möchte licq nutzen. Instaliert hab ich das schon nur bekomme...
  5. LICQ und Monitor Probleme

    LICQ und Monitor Probleme: Hallo Leute Bin seid gestern Nutzer von OpenSuse und natürlich noch nicht wirklich vertraut mit der Materie. Ich hoffe ihr könnt mir am Anfang...